{
  "format_version": 2,
  "header": {
    "name": "Poppy Playtime Addon V2 [BP]",
    "description": "Addon by BendytheDemon18 credit me if you use it for video or map",
    "uuid": "5bce071b-c8fd-3071-e148-86babd9f09a3",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      19,
      50
    ]
  },
  "modules": [
    {
      "description": "Data Module",
      "type": "data",
      "uuid": "efb4365b-6ed6-c24e-f1a0-7eb4f6661a79",
      "version": [1, 0, 0]
    },
    {
      "description": "Gametest Module",
      "language": "javascript",
      "type": "script",
      "uuid": "e81acec8-c62e-4b0c-b4a7-3a5d935b633d",
      "version": [1, 0, 0],
      "entry": "scripts/modules/Main.js"
    }
  ],
  "capabilities": [ "script_eval" ],
  "dependencies": [
	{
      "module_name": "@minecraft/server",
      "version": "1.1.0-beta"
    }
  ],
  "metadata": {
    "authors": [
      "BendytheDemon18"
    ],
    "url": "https://www.youtube.com/channel/UCE7dzfqSAFCOdv4LPB-PY-w"
  }
}